Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network208.152.0.0/13
Usable hosts524,286
Subnet mask255.248.0.0
Addresses524,288
Network address
208.152.0.0
Broadcast address
208.159.255.255
First usable
208.152.0.1
Last usable
208.159.255.254
Usable hosts
524,286 (524,288 less the network and broadcast addresses)
Subnet mask
255.248.0.0
Wildcard mask
0.7.255.255 (Cisco ACLs, OSPF)
Prefix length
/13
Type
Public public
Old class
C (default /24)
As numbers
Hex D0980000 · Integer 3499622400 to 3500146687
Reverse DNS zones
152.208.in-addr.arpa
153.208.in-addr.arpa
154.208.in-addr.arpa
155.208.in-addr.arpa
156.208.in-addr.arpa
157.208.in-addr.arpa
158.208.in-addr.arpa
159.208.in-addr.arpa
/13 is not on a 8-bit boundary, so it takes 8 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11010000.10011000.00000000.00000000208.152.0.0
Subnet mask11111111.11111000.00000000.00000000255.248.0.0
Network11010000.10011000.00000000.00000000208.152.0.0
Broadcast11010000.10011111.11111111.11111111208.159.255.255
Split into smaller subnets/24

208.152.0.0/13 makes 2,048 subnets of /24; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1208.152.0.0/24208.152.0.1 to 208.152.0.254208.152.0.255254
2208.152.1.0/24208.152.1.1 to 208.152.1.254208.152.1.255254
3208.152.2.0/24208.152.2.1 to 208.152.2.254208.152.2.255254
4208.152.3.0/24208.152.3.1 to 208.152.3.254208.152.3.255254
5208.152.4.0/24208.152.4.1 to 208.152.4.254208.152.4.255254
6208.152.5.0/24208.152.5.1 to 208.152.5.254208.152.5.255254
7208.152.6.0/24208.152.6.1 to 208.152.6.254208.152.6.255254
8208.152.7.0/24208.152.7.1 to 208.152.7.254208.152.7.255254
9208.152.8.0/24208.152.8.1 to 208.152.8.254208.152.8.255254
10208.152.9.0/24208.152.9.1 to 208.152.9.254208.152.9.255254
11208.152.10.0/24208.152.10.1 to 208.152.10.254208.152.10.255254
12208.152.11.0/24208.152.11.1 to 208.152.11.254208.152.11.255254
13208.152.12.0/24208.152.12.1 to 208.152.12.254208.152.12.255254
14208.152.13.0/24208.152.13.1 to 208.152.13.254208.152.13.255254
15208.152.14.0/24208.152.14.1 to 208.152.14.254208.152.14.255254
16208.152.15.0/24208.152.15.1 to 208.152.15.254208.152.15.255254
17208.152.16.0/24208.152.16.1 to 208.152.16.254208.152.16.255254
18208.152.17.0/24208.152.17.1 to 208.152.17.254208.152.17.255254
19208.152.18.0/24208.152.18.1 to 208.152.18.254208.152.18.255254
20208.152.19.0/24208.152.19.1 to 208.152.19.254208.152.19.255254
21208.152.20.0/24208.152.20.1 to 208.152.20.254208.152.20.255254
22208.152.21.0/24208.152.21.1 to 208.152.21.254208.152.21.255254
23208.152.22.0/24208.152.22.1 to 208.152.22.254208.152.22.255254
24208.152.23.0/24208.152.23.1 to 208.152.23.254208.152.23.255254
25208.152.24.0/24208.152.24.1 to 208.152.24.254208.152.24.255254
26208.152.25.0/24208.152.25.1 to 208.152.25.254208.152.25.255254
27208.152.26.0/24208.152.26.1 to 208.152.26.254208.152.26.255254
28208.152.27.0/24208.152.27.1 to 208.152.27.254208.152.27.255254
29208.152.28.0/24208.152.28.1 to 208.152.28.254208.152.28.255254
30208.152.29.0/24208.152.29.1 to 208.152.29.254208.152.29.255254
31208.152.30.0/24208.152.30.1 to 208.152.30.254208.152.30.255254
32208.152.31.0/24208.152.31.1 to 208.152.31.254208.152.31.255254
33208.152.32.0/24208.152.32.1 to 208.152.32.254208.152.32.255254
34208.152.33.0/24208.152.33.1 to 208.152.33.254208.152.33.255254
35208.152.34.0/24208.152.34.1 to 208.152.34.254208.152.34.255254
36208.152.35.0/24208.152.35.1 to 208.152.35.254208.152.35.255254
37208.152.36.0/24208.152.36.1 to 208.152.36.254208.152.36.255254
38208.152.37.0/24208.152.37.1 to 208.152.37.254208.152.37.255254
39208.152.38.0/24208.152.38.1 to 208.152.38.254208.152.38.255254
40208.152.39.0/24208.152.39.1 to 208.152.39.254208.152.39.255254
41208.152.40.0/24208.152.40.1 to 208.152.40.254208.152.40.255254
42208.152.41.0/24208.152.41.1 to 208.152.41.254208.152.41.255254
43208.152.42.0/24208.152.42.1 to 208.152.42.254208.152.42.255254
44208.152.43.0/24208.152.43.1 to 208.152.43.254208.152.43.255254
45208.152.44.0/24208.152.44.1 to 208.152.44.254208.152.44.255254
46208.152.45.0/24208.152.45.1 to 208.152.45.254208.152.45.255254
47208.152.46.0/24208.152.46.1 to 208.152.46.254208.152.46.255254
48208.152.47.0/24208.152.47.1 to 208.152.47.254208.152.47.255254
49208.152.48.0/24208.152.48.1 to 208.152.48.254208.152.48.255254
50208.152.49.0/24208.152.49.1 to 208.152.49.254208.152.49.255254
51208.152.50.0/24208.152.50.1 to 208.152.50.254208.152.50.255254
52208.152.51.0/24208.152.51.1 to 208.152.51.254208.152.51.255254
53208.152.52.0/24208.152.52.1 to 208.152.52.254208.152.52.255254
54208.152.53.0/24208.152.53.1 to 208.152.53.254208.152.53.255254
55208.152.54.0/24208.152.54.1 to 208.152.54.254208.152.54.255254
56208.152.55.0/24208.152.55.1 to 208.152.55.254208.152.55.255254
57208.152.56.0/24208.152.56.1 to 208.152.56.254208.152.56.255254
58208.152.57.0/24208.152.57.1 to 208.152.57.254208.152.57.255254
59208.152.58.0/24208.152.58.1 to 208.152.58.254208.152.58.255254
60208.152.59.0/24208.152.59.1 to 208.152.59.254208.152.59.255254
61208.152.60.0/24208.152.60.1 to 208.152.60.254208.152.60.255254
62208.152.61.0/24208.152.61.1 to 208.152.61.254208.152.61.255254
63208.152.62.0/24208.152.62.1 to 208.152.62.254208.152.62.255254
64208.152.63.0/24208.152.63.1 to 208.152.63.254208.152.63.255254
65208.152.64.0/24208.152.64.1 to 208.152.64.254208.152.64.255254
66208.152.65.0/24208.152.65.1 to 208.152.65.254208.152.65.255254
67208.152.66.0/24208.152.66.1 to 208.152.66.254208.152.66.255254
68208.152.67.0/24208.152.67.1 to 208.152.67.254208.152.67.255254
69208.152.68.0/24208.152.68.1 to 208.152.68.254208.152.68.255254
70208.152.69.0/24208.152.69.1 to 208.152.69.254208.152.69.255254
71208.152.70.0/24208.152.70.1 to 208.152.70.254208.152.70.255254
72208.152.71.0/24208.152.71.1 to 208.152.71.254208.152.71.255254
73208.152.72.0/24208.152.72.1 to 208.152.72.254208.152.72.255254
74208.152.73.0/24208.152.73.1 to 208.152.73.254208.152.73.255254
75208.152.74.0/24208.152.74.1 to 208.152.74.254208.152.74.255254
76208.152.75.0/24208.152.75.1 to 208.152.75.254208.152.75.255254
77208.152.76.0/24208.152.76.1 to 208.152.76.254208.152.76.255254
78208.152.77.0/24208.152.77.1 to 208.152.77.254208.152.77.255254
79208.152.78.0/24208.152.78.1 to 208.152.78.254208.152.78.255254
80208.152.79.0/24208.152.79.1 to 208.152.79.254208.152.79.255254
81208.152.80.0/24208.152.80.1 to 208.152.80.254208.152.80.255254
82208.152.81.0/24208.152.81.1 to 208.152.81.254208.152.81.255254
83208.152.82.0/24208.152.82.1 to 208.152.82.254208.152.82.255254
84208.152.83.0/24208.152.83.1 to 208.152.83.254208.152.83.255254
85208.152.84.0/24208.152.84.1 to 208.152.84.254208.152.84.255254
86208.152.85.0/24208.152.85.1 to 208.152.85.254208.152.85.255254
87208.152.86.0/24208.152.86.1 to 208.152.86.254208.152.86.255254
88208.152.87.0/24208.152.87.1 to 208.152.87.254208.152.87.255254
89208.152.88.0/24208.152.88.1 to 208.152.88.254208.152.88.255254
90208.152.89.0/24208.152.89.1 to 208.152.89.254208.152.89.255254
91208.152.90.0/24208.152.90.1 to 208.152.90.254208.152.90.255254
92208.152.91.0/24208.152.91.1 to 208.152.91.254208.152.91.255254
93208.152.92.0/24208.152.92.1 to 208.152.92.254208.152.92.255254
94208.152.93.0/24208.152.93.1 to 208.152.93.254208.152.93.255254
95208.152.94.0/24208.152.94.1 to 208.152.94.254208.152.94.255254
96208.152.95.0/24208.152.95.1 to 208.152.95.254208.152.95.255254
97208.152.96.0/24208.152.96.1 to 208.152.96.254208.152.96.255254
98208.152.97.0/24208.152.97.1 to 208.152.97.254208.152.97.255254
99208.152.98.0/24208.152.98.1 to 208.152.98.254208.152.98.255254
100208.152.99.0/24208.152.99.1 to 208.152.99.254208.152.99.255254
101208.152.100.0/24208.152.100.1 to 208.152.100.254208.152.100.255254
102208.152.101.0/24208.152.101.1 to 208.152.101.254208.152.101.255254
103208.152.102.0/24208.152.102.1 to 208.152.102.254208.152.102.255254
104208.152.103.0/24208.152.103.1 to 208.152.103.254208.152.103.255254
105208.152.104.0/24208.152.104.1 to 208.152.104.254208.152.104.255254
106208.152.105.0/24208.152.105.1 to 208.152.105.254208.152.105.255254
107208.152.106.0/24208.152.106.1 to 208.152.106.254208.152.106.255254
108208.152.107.0/24208.152.107.1 to 208.152.107.254208.152.107.255254
109208.152.108.0/24208.152.108.1 to 208.152.108.254208.152.108.255254
110208.152.109.0/24208.152.109.1 to 208.152.109.254208.152.109.255254
111208.152.110.0/24208.152.110.1 to 208.152.110.254208.152.110.255254
112208.152.111.0/24208.152.111.1 to 208.152.111.254208.152.111.255254
113208.152.112.0/24208.152.112.1 to 208.152.112.254208.152.112.255254
114208.152.113.0/24208.152.113.1 to 208.152.113.254208.152.113.255254
115208.152.114.0/24208.152.114.1 to 208.152.114.254208.152.114.255254
116208.152.115.0/24208.152.115.1 to 208.152.115.254208.152.115.255254
117208.152.116.0/24208.152.116.1 to 208.152.116.254208.152.116.255254
118208.152.117.0/24208.152.117.1 to 208.152.117.254208.152.117.255254
119208.152.118.0/24208.152.118.1 to 208.152.118.254208.152.118.255254
120208.152.119.0/24208.152.119.1 to 208.152.119.254208.152.119.255254
121208.152.120.0/24208.152.120.1 to 208.152.120.254208.152.120.255254
122208.152.121.0/24208.152.121.1 to 208.152.121.254208.152.121.255254
123208.152.122.0/24208.152.122.1 to 208.152.122.254208.152.122.255254
124208.152.123.0/24208.152.123.1 to 208.152.123.254208.152.123.255254
125208.152.124.0/24208.152.124.1 to 208.152.124.254208.152.124.255254
126208.152.125.0/24208.152.125.1 to 208.152.125.254208.152.125.255254
127208.152.126.0/24208.152.126.1 to 208.152.126.254208.152.126.255254
128208.152.127.0/24208.152.127.1 to 208.152.127.254208.152.127.255254
129208.152.128.0/24208.152.128.1 to 208.152.128.254208.152.128.255254
130208.152.129.0/24208.152.129.1 to 208.152.129.254208.152.129.255254
131208.152.130.0/24208.152.130.1 to 208.152.130.254208.152.130.255254
132208.152.131.0/24208.152.131.1 to 208.152.131.254208.152.131.255254
133208.152.132.0/24208.152.132.1 to 208.152.132.254208.152.132.255254
134208.152.133.0/24208.152.133.1 to 208.152.133.254208.152.133.255254
135208.152.134.0/24208.152.134.1 to 208.152.134.254208.152.134.255254
136208.152.135.0/24208.152.135.1 to 208.152.135.254208.152.135.255254
137208.152.136.0/24208.152.136.1 to 208.152.136.254208.152.136.255254
138208.152.137.0/24208.152.137.1 to 208.152.137.254208.152.137.255254
139208.152.138.0/24208.152.138.1 to 208.152.138.254208.152.138.255254
140208.152.139.0/24208.152.139.1 to 208.152.139.254208.152.139.255254
141208.152.140.0/24208.152.140.1 to 208.152.140.254208.152.140.255254
142208.152.141.0/24208.152.141.1 to 208.152.141.254208.152.141.255254
143208.152.142.0/24208.152.142.1 to 208.152.142.254208.152.142.255254
144208.152.143.0/24208.152.143.1 to 208.152.143.254208.152.143.255254
145208.152.144.0/24208.152.144.1 to 208.152.144.254208.152.144.255254
146208.152.145.0/24208.152.145.1 to 208.152.145.254208.152.145.255254
147208.152.146.0/24208.152.146.1 to 208.152.146.254208.152.146.255254
148208.152.147.0/24208.152.147.1 to 208.152.147.254208.152.147.255254
149208.152.148.0/24208.152.148.1 to 208.152.148.254208.152.148.255254
150208.152.149.0/24208.152.149.1 to 208.152.149.254208.152.149.255254
151208.152.150.0/24208.152.150.1 to 208.152.150.254208.152.150.255254
152208.152.151.0/24208.152.151.1 to 208.152.151.254208.152.151.255254
153208.152.152.0/24208.152.152.1 to 208.152.152.254208.152.152.255254
154208.152.153.0/24208.152.153.1 to 208.152.153.254208.152.153.255254
155208.152.154.0/24208.152.154.1 to 208.152.154.254208.152.154.255254
156208.152.155.0/24208.152.155.1 to 208.152.155.254208.152.155.255254
157208.152.156.0/24208.152.156.1 to 208.152.156.254208.152.156.255254
158208.152.157.0/24208.152.157.1 to 208.152.157.254208.152.157.255254
159208.152.158.0/24208.152.158.1 to 208.152.158.254208.152.158.255254
160208.152.159.0/24208.152.159.1 to 208.152.159.254208.152.159.255254
161208.152.160.0/24208.152.160.1 to 208.152.160.254208.152.160.255254
162208.152.161.0/24208.152.161.1 to 208.152.161.254208.152.161.255254
163208.152.162.0/24208.152.162.1 to 208.152.162.254208.152.162.255254
164208.152.163.0/24208.152.163.1 to 208.152.163.254208.152.163.255254
165208.152.164.0/24208.152.164.1 to 208.152.164.254208.152.164.255254
166208.152.165.0/24208.152.165.1 to 208.152.165.254208.152.165.255254
167208.152.166.0/24208.152.166.1 to 208.152.166.254208.152.166.255254
168208.152.167.0/24208.152.167.1 to 208.152.167.254208.152.167.255254
169208.152.168.0/24208.152.168.1 to 208.152.168.254208.152.168.255254
170208.152.169.0/24208.152.169.1 to 208.152.169.254208.152.169.255254
171208.152.170.0/24208.152.170.1 to 208.152.170.254208.152.170.255254
172208.152.171.0/24208.152.171.1 to 208.152.171.254208.152.171.255254
173208.152.172.0/24208.152.172.1 to 208.152.172.254208.152.172.255254
174208.152.173.0/24208.152.173.1 to 208.152.173.254208.152.173.255254
175208.152.174.0/24208.152.174.1 to 208.152.174.254208.152.174.255254
176208.152.175.0/24208.152.175.1 to 208.152.175.254208.152.175.255254
177208.152.176.0/24208.152.176.1 to 208.152.176.254208.152.176.255254
178208.152.177.0/24208.152.177.1 to 208.152.177.254208.152.177.255254
179208.152.178.0/24208.152.178.1 to 208.152.178.254208.152.178.255254
180208.152.179.0/24208.152.179.1 to 208.152.179.254208.152.179.255254
181208.152.180.0/24208.152.180.1 to 208.152.180.254208.152.180.255254
182208.152.181.0/24208.152.181.1 to 208.152.181.254208.152.181.255254
183208.152.182.0/24208.152.182.1 to 208.152.182.254208.152.182.255254
184208.152.183.0/24208.152.183.1 to 208.152.183.254208.152.183.255254
185208.152.184.0/24208.152.184.1 to 208.152.184.254208.152.184.255254
186208.152.185.0/24208.152.185.1 to 208.152.185.254208.152.185.255254
187208.152.186.0/24208.152.186.1 to 208.152.186.254208.152.186.255254
188208.152.187.0/24208.152.187.1 to 208.152.187.254208.152.187.255254
189208.152.188.0/24208.152.188.1 to 208.152.188.254208.152.188.255254
190208.152.189.0/24208.152.189.1 to 208.152.189.254208.152.189.255254
191208.152.190.0/24208.152.190.1 to 208.152.190.254208.152.190.255254
192208.152.191.0/24208.152.191.1 to 208.152.191.254208.152.191.255254
193208.152.192.0/24208.152.192.1 to 208.152.192.254208.152.192.255254
194208.152.193.0/24208.152.193.1 to 208.152.193.254208.152.193.255254
195208.152.194.0/24208.152.194.1 to 208.152.194.254208.152.194.255254
196208.152.195.0/24208.152.195.1 to 208.152.195.254208.152.195.255254
197208.152.196.0/24208.152.196.1 to 208.152.196.254208.152.196.255254
198208.152.197.0/24208.152.197.1 to 208.152.197.254208.152.197.255254
199208.152.198.0/24208.152.198.1 to 208.152.198.254208.152.198.255254
200208.152.199.0/24208.152.199.1 to 208.152.199.254208.152.199.255254
201208.152.200.0/24208.152.200.1 to 208.152.200.254208.152.200.255254
202208.152.201.0/24208.152.201.1 to 208.152.201.254208.152.201.255254
203208.152.202.0/24208.152.202.1 to 208.152.202.254208.152.202.255254
204208.152.203.0/24208.152.203.1 to 208.152.203.254208.152.203.255254
205208.152.204.0/24208.152.204.1 to 208.152.204.254208.152.204.255254
206208.152.205.0/24208.152.205.1 to 208.152.205.254208.152.205.255254
207208.152.206.0/24208.152.206.1 to 208.152.206.254208.152.206.255254
208208.152.207.0/24208.152.207.1 to 208.152.207.254208.152.207.255254
209208.152.208.0/24208.152.208.1 to 208.152.208.254208.152.208.255254
210208.152.209.0/24208.152.209.1 to 208.152.209.254208.152.209.255254
211208.152.210.0/24208.152.210.1 to 208.152.210.254208.152.210.255254
212208.152.211.0/24208.152.211.1 to 208.152.211.254208.152.211.255254
213208.152.212.0/24208.152.212.1 to 208.152.212.254208.152.212.255254
214208.152.213.0/24208.152.213.1 to 208.152.213.254208.152.213.255254
215208.152.214.0/24208.152.214.1 to 208.152.214.254208.152.214.255254
216208.152.215.0/24208.152.215.1 to 208.152.215.254208.152.215.255254
217208.152.216.0/24208.152.216.1 to 208.152.216.254208.152.216.255254
218208.152.217.0/24208.152.217.1 to 208.152.217.254208.152.217.255254
219208.152.218.0/24208.152.218.1 to 208.152.218.254208.152.218.255254
220208.152.219.0/24208.152.219.1 to 208.152.219.254208.152.219.255254
221208.152.220.0/24208.152.220.1 to 208.152.220.254208.152.220.255254
222208.152.221.0/24208.152.221.1 to 208.152.221.254208.152.221.255254
223208.152.222.0/24208.152.222.1 to 208.152.222.254208.152.222.255254
224208.152.223.0/24208.152.223.1 to 208.152.223.254208.152.223.255254
225208.152.224.0/24208.152.224.1 to 208.152.224.254208.152.224.255254
226208.152.225.0/24208.152.225.1 to 208.152.225.254208.152.225.255254
227208.152.226.0/24208.152.226.1 to 208.152.226.254208.152.226.255254
228208.152.227.0/24208.152.227.1 to 208.152.227.254208.152.227.255254
229208.152.228.0/24208.152.228.1 to 208.152.228.254208.152.228.255254
230208.152.229.0/24208.152.229.1 to 208.152.229.254208.152.229.255254
231208.152.230.0/24208.152.230.1 to 208.152.230.254208.152.230.255254
232208.152.231.0/24208.152.231.1 to 208.152.231.254208.152.231.255254
233208.152.232.0/24208.152.232.1 to 208.152.232.254208.152.232.255254
234208.152.233.0/24208.152.233.1 to 208.152.233.254208.152.233.255254
235208.152.234.0/24208.152.234.1 to 208.152.234.254208.152.234.255254
236208.152.235.0/24208.152.235.1 to 208.152.235.254208.152.235.255254
237208.152.236.0/24208.152.236.1 to 208.152.236.254208.152.236.255254
238208.152.237.0/24208.152.237.1 to 208.152.237.254208.152.237.255254
239208.152.238.0/24208.152.238.1 to 208.152.238.254208.152.238.255254
240208.152.239.0/24208.152.239.1 to 208.152.239.254208.152.239.255254
241208.152.240.0/24208.152.240.1 to 208.152.240.254208.152.240.255254
242208.152.241.0/24208.152.241.1 to 208.152.241.254208.152.241.255254
243208.152.242.0/24208.152.242.1 to 208.152.242.254208.152.242.255254
244208.152.243.0/24208.152.243.1 to 208.152.243.254208.152.243.255254
245208.152.244.0/24208.152.244.1 to 208.152.244.254208.152.244.255254
246208.152.245.0/24208.152.245.1 to 208.152.245.254208.152.245.255254
247208.152.246.0/24208.152.246.1 to 208.152.246.254208.152.246.255254
248208.152.247.0/24208.152.247.1 to 208.152.247.254208.152.247.255254
249208.152.248.0/24208.152.248.1 to 208.152.248.254208.152.248.255254
250208.152.249.0/24208.152.249.1 to 208.152.249.254208.152.249.255254
251208.152.250.0/24208.152.250.1 to 208.152.250.254208.152.250.255254
252208.152.251.0/24208.152.251.1 to 208.152.251.254208.152.251.255254
253208.152.252.0/24208.152.252.1 to 208.152.252.254208.152.252.255254
254208.152.253.0/24208.152.253.1 to 208.152.253.254208.152.253.255254
255208.152.254.0/24208.152.254.1 to 208.152.254.254208.152.254.255254
256208.152.255.0/24208.152.255.1 to 208.152.255.254208.152.255.255254

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses